.topbutton {
  border: 2px solid #fff;
  border-radius: 8px;
  color: #fff;
  display: inline-block;
  font: 14px Verdana, Arial, sans-serif !important;
  text-align: center;
  padding: 8px 25px 8px;
  text-decoration: none;
}
.wsmegamenu:before {
  content: "";
  position: absolute;
  border-color: rgba(194, 225, 245, 0);
  border: solid transparent;
  border-bottom-color: white;
  border-width: 12px;
  margin-right: -10px;
  top: -21px;
  left: 55px;
  z-index: 1;
} 
 
.wsmegamenu:after {
  content: "";
  position: absolute;
  left: 57px;
  top: -21px;
  width: 0;
  height: 0;
  border: solid transparent;
  border-width: 10px;
  border-bottom-color: #141414;
  z-index: 0;
}
.divider {
  border-bottom: 2px solid #fcc60a;
  content: "";
  display: block;
  padding-top: 10px;
  width: 65px;
}
.divider-center {
  border-bottom: 2px solid #fcc60a;
  content: "";
  display: block;
  margin: 0 auto;
  padding-top: 10px;
  width: 65px;
}
.bg-gray {
  background-color: #fff0c7;
}
.bg-ash {
  background-color: #e2dedd;
}
.border-2 {
  border-width: 2px !important;
}
.hero-card {
  margin-top: -17rem !important;
}
.card {
  width: 18rem;
}
.w-custom {
  width: 768px;
}
.mt-custom {
  margin-top: -8rem !important;
}
.form-control {
  border-bottom: 1px solid #333 !important;
  border-radius: 0 !important;
  padding-left: 0 !important;
}
.border-4 {
  border-width: 4px !important;
}
.footer {
  margin: 0;
  background-color: #f4f0ed;
  border-top: 1px solid #d8d4d4;
  padding: 32px 0;
}
.footer ul li a {
  color: #333;
  font-size: 12px;
}
@media only screen and (max-width: 991px) {
  .hero-card {
    margin-top: -2rem !important;
  }
  .card {
    width: 100%;
  }
  .w-custom {
    width: 100%;
  }
  .mt-custom {
    margin-top: -2rem !important;
  }
  .wsmegamenu:before {
    border: none;
  }
  .wsmegamenu:after {
    border: none;
  }
  .topbar {
    display: none;
  }
}
